[frmMain]
UpdateVersion=2020051101
RunDate=2021/3/6 9:51:14
RunCount=1
LastFileName=C:\Users\Administrator\Desktop\ΖΑΔ»²¶»ρ_2021_03_06_09_53_27_994.png
[CodecInfo]
ShowCodecDownloadMessageBox=0
[UserInfo]
SID=S-1-5-21-1894055491-2603844644-2387672234-500
[TfrmOption]
lbledtOutputPath=C:\Users\Administrator\Desktop
lbMenu=6
pcRecord=0
chkRecordCursor=1
sedtFPS=30
gbKeyframeRate2=5
cbxVideoQuality=1
cbxDecoderResolutionCompatibility=1
cbxFrameRateMode=0
chkAlwaysOnTop=0
chkUseTrayIcon=1
chkHideAppWhenAppMinimized=0
chkHideAppWhenAppStarts=0
chkShowFPSOverlay=1
sedtCalcFPSInterval=200
cbxCalcFPSRoundMode=0
sedtFPSLimit=30
chkFPSLimit=0
chkLimitFPSWhenRecording=0
cbxFPSLimitMode=0
cbxResizeQuality2=6
sedtResizeVideoWidth=1280
sedtResizeVideoHeight=720
chkResizeVideo=0
chkHideDragCursorInRecordingArea=0
chkRecordingAreaAroundTheMouseCursor=0
chkShowRecordingAreaMiniControl=0
chkAlwaysHideRecordingArea=0
chkHideRecordingAreaWhenRecording=0
chkHideRecordingAreaWhenAppMinimizedOrHidden=1
edtRecordHotkey=F2
edtPauseHotKey=Shift+F2
edtCaptureHotKey=F3
edtFindTargetHotKey=F4
chkRecordHotkey=1
chkPauseHotKey=1
chkCaptureHotkey=1
chkFindTargetHotKey=1
chkShowHideFPSHotKey=0
edtShowHideFPSHotKey=F6
chkOnOffAlwaysHideRecordingArea=0
edtOnOffAlwaysHideRecordingAreaHotKey=F7
pcMouseEffects=0
chkMouseLeftClickEffect=0
gbMouseLeftClickAnimationDuration=500
sedtMouseLeftClickEffectSize=60
sedtMouseLeftClickLineWidth=5
cbxMouseLeftClickEffectStyle=0
chkMouseRightClickEffect=0
gbMouseRightClickAnimationDuration=500
sedtMouseRightClickEffectSize=60
sedtMouseRightClickLineWidth=5
cbxMouseRightClickEffectStyle=0
chkMouseCursorHighlightEffect=0
sedtMouseHighlightEffectSize=90
gbMouseCursorHighlightSoftEdge=20
gbMouseCursorHighlightOpacity=60
gbMouseCursorSize=100
ledtFileName=<Prefix>_<YYYY_MM_DD_HH_NN_SS_Z>
sedtStartFilenameNumber=1
chkRecordingTimeLimite=0
sedtMin=10
sedtSec=0
rbTimeLimitDoNothing=1
rbTimeLimitStartNewRecording=0
rbTimeLimitExitProgram=0
rbTimeLimitShutdown=0
rbTimeLimitHibernate=0
rbWatermakrLeftTop=0
rbWatermarkTopHCenter=0
rbWatermakrRightTop=1
rbWatermakrLeftVCenter=0
rbWatermarkCenter=0
rbWatermarkRightVCenter=0
rbWatermarkLeftBottom=0
rbWatermarkBottomHCenter=0
rbWatermarkRightBottom=0
jvImageOpacity=100
jvLeftRightMargins=0
jvTopBottomMargins=0
cbxWatermarkLeftRightMarginsUnit=0
cbxWatermarkTopBottomMarginsUnit=0
chkUseCaptureImageWatermark=0
sedtGIFFPS=15
cbxGIFQuality=-1
chkGIFIncludeCursor=1
cbxResizeGIFQuality2=6
sedtResizeGIFWidth=1280
sedtResizeGIFHeight=720
chkResizeGIF=0
cbxStageOfPipeline=0
cbxUsingMultiCores=0
cbxEncoderThreadCount=0
cbxCaptureMethod=0
cbxMicrophoneInputSource=2
cbxCaptureImageFileFormat=2
gbJPEGQuality=100
chkCaptureIncludeCursor=0
chkWebcamOverlayToVideo=0
rbWebcamLeftTop=0
rbWebcamTopHCenter=0
rbWebcamRightTop=0
rbWebcamLeftVCenter=0
rbWebcamCenter=0
rbWebcamRightVCenter=0
rbWebcamLeftBottom=0
rbWebcamBottomHCenter=0
rbWebcamRightBottom=1
jvWebcamLeftRightMargins=0
jvWebcamTopBottomMargins=0
cbxWebcamLeftRightMarginsUnit=0
cbxWebcamTopBottomMarginsUnit=0
cbxWebcamList=-1
gbWebcamVideoSize=45
odWatermark=
odWatermark_FilterIndex=1
Left=399
Top=280
Maximized=0
CursorEffectColor=65535
LeftClickColor=255
RightClickColor=16711680
ScaleVideoType=0
ScaleVideoWidth=0
ScaleVideoHeight=0
ScaleGIFType=0
ScaleGIFWidth=0
ScaleGIFHeight=0
RecordHotkey=113
CaptureHotkey=114
FindTargetHotkey=115
PauseHotkey=8305
ShowHideFPSHotkey=117
OnOffAlwaysHideRecordingAreaHotkey=118
[WebcamInfo]
FormatWidth=0
FormatHeight=0
FormatAvgTimePerFrame=0
FormatMediaType={00000000-0000-0000-0000-000000000000}
[GlobalLanguage]
LangID=2052
[TfrmMain]
ShowGameRecordingTutorial=0
Left=133
Top=317
Maximized=0
[TfrmRecordRegion]
Left=709
Top=338
Width=299
Height=201
Maximized=0
